<docs>
GL Account Codes

<doc path="FinanceUser\GL_codes_CIPP_25Aug16.ods" description="CIPP GL Codes, 25Aug16"/>
<doc path="FinanceUser\GL_Codes_CNDo_14May15.ods" description="CND GL Codes, 14May14"/>
<doc path="FinanceUser\GL_codes_MgmtSys_25Apr14.ods" description="MGMT GL Codes, 25Apr14"/>
<doc path="FinanceUser\TECH_GL_Codes_2016.ods" description="TECH GL Codes, 1Jun16"/>
<doc path="FinanceUser\GL_Codes_WRP.ods" description="WRP GL codes, Nov2016"/>
<doc path="FinanceUser\GL_codes_NetDev_27Feb15.ods" description="Net Dev GL Codes, 277Feb15"/>
<doc path="FinanceUser\GL_Codes_GAPS.ods" description="GAPS GL Codes"/>
<doc path="FinanceUser\GL_Codes_BuLD_Jan16.xls" description="Movement Building GL Codes, Jan'16"/>
<doc path="FinanceUser\GL_Codes_WellSpring.ods" description="WNSP Wellspring GL Codes"/>
<doc path="FinanceUser\GL_Codes_CommunityAccess.ods" description="Community Access GL Codes"/>


Finance Server How to Section
<doc path="FinanceUser\IC_Form_OO.ods" description="IC Form-OO version"/>
<doc path="FinanceUser\IC_Form_Excel.xls" description="IC Form-Excel version"/>
<doc path="FinanceUser\Payment_Approval_Schedule_2015.pdf" description="APC Approval Schedules 2015"/>
<doc path="FinanceUser\Tech_Approval_Specs.pdf" description="Technical Specification for APC Approval Process"/>
<doc path="FinanceUser\Recording_Leave.txt" description="Explanation for Recording Leave"/>
<doc path="FinanceUser\Leave Application.doc" description="Leave Application Form"/>
<doc path="FinanceUser\Requesting_a_payment.doc" description="How to Use this Space"/>
<doc path="FinanceUser\PastelImport.xls" description="Excel Import File Template"/>
<doc path="FinanceUser\How_to_Use_Import_Function.doc" description="How to Use Import Function"/>
<doc path="FinanceUser\Invoice_Procedure.pdf" description="Procedure for Invoicing"/>


Leave Records
<doc path="adolfo\adolfo_Leave.xls" description="Adolfo's Leave Records"/>
<doc path="adolfo\alan_Leave.xls" description="Alan's Leave Records"/>
<doc path="Anriette\Anriette_Leave.xls" description="Anriette's Leave Records"/>
<doc path="Alex\Alex_Leave.xls" description="Alex's Leave Records"/>
<doc path="Anriette\Anriette_Ext_letter.pdf" description="Anriette's Contract Ext Jun'12"/>
<doc path="intern\agustina_Leave.xls" description="Agustina's Leave Records"/>
<doc path="Cathy\Cathy_Leave.xls" description="Cathy's Leave Records"/>
<doc path="Chatg\Chat_Leave.xls" description="Chat's Leave Records"/>
<doc path="Chatg\Chat_Ext_letter.pdf" description="Chat's Contract Ext Jun'12"/>
<doc path="Chi\Chi_Leave.xls" description="Chi's Leave Records"/>
<doc path="Cristiana\Cristiana_Leave.xls" description="Cristiana's Leave Records"/>
<doc path="Carlos\Carlos_Leave.xls" description="Carlos's Leave Records"/>
<doc path="Deborah\deborah_Leave.xls" description="Deborah's Leave Records"/>
<doc path="Dafne\dafne_Leave.xls" description="Dafne's Leave Records"/>
<doc path="Elly\elly_Leave.xls" description="Elly's Leave Records"/>
<doc path="Elvira\Elvira_Leave.xls" description="Elvira's Leave Records"/>
<doc path="Erika\erika_Leave.xls" description="Erika's Leave Records"/>
<doc path="Erika\Erika_Contract.pdf" description="Erika's Staff Contract"/>
<doc path="Emilar\Emilar_Leave.xls" description="Emilar's Leave Records"/>
<doc path="Emilar\Emilar_Ext_letter.pdf" description="Emilar's Contract Ext Jun'12"/>
<doc path="Eunice\Eunice_Leave.xls" description="Eunice's Leave Records"/>
<doc path="Eunice\Eunice_Ext_letter.pdf" description="Eunice's Contract Ext Jun'12"/>
<doc path="Fatima\fatima_Leave.xls" description="Fatima's Leave Records"/>
<doc path="Flavia\flavia_Leave.xls" description="Flavia's Leave Records"/>
<doc path="Fungai\fungai_Leave.xls" description="Fungai's Leave Records"/>
<doc path="Gayatri\gaya_Leave.xls" description="Gaya's Leave Records"/>
<doc path="henrik\henrik_Leave.xls" description="Henrik's Leave Records"/>
<doc path="joy\joy_Leave.xls" description="Joy's Leave Records"/>
<doc path="intern\agustina_contract.pdf" description="Agustina's Contract"/>
<doc path="Jacsm\jac_Leave.xls" description="Jac's Leave Records"/>
<doc path="Jennifer\jenny_Leave.xls" description="Jenny's Leave Records"/>
<doc path="Janine\jan_Leave.xls" description="Janine's Leave Records"/>
<doc path="Janine\Janine_Contract.pdf" description="Janine's Staff Contract"/>
<doc path="Karel\Karel_Leave.xls" description="Karel's Leave Records"/>
<doc path="Karenb\Karenb_Leave.xls" description="KarenB's Leave Records"/>
<doc path="Katerina\Katerina_Leave.xls" description="Katcha's Leave Records"/>
<doc path="Kathleen\Kathleen_Leave.xls" description="Kathleen's Leave Records"/>
<doc path="Katerina\Katerina_Contract.pdf" description="Katcha's Staff Contract"/>
<doc path="leila\leila_Leave.xls" description="Leila's Leave Records"/>
<doc path="lori\lori_Leave.xls" description="Lori's Leave Records"/>
<doc path="Maya\Maya_Leave.xls" description="Maya's Leave Records"/>
<doc path="Mallory\Mallory_Leave.xls" description="Mallory's Leave Records"/>
<doc path="Misty\Misty_Leave.xls" description="Misty's Leave Records"/>
<doc path="Mikej\Mikej_Leave.xls" description="Mike's Leave Records"/>
<doc path="Mawaki\Mawaki_Leave.xls" description="Mawaki's Leave Records"/>
<doc path="Nadine\Nadine_Leave.xls" description="Nadine's Leave Records"/>
<doc path="Namit\Namit_aLeave.xls" description="Namita's Leave Records"/>
<doc path="pablo\pablo_Leave.xls" description="Pablo's Leave Records"/>
<doc path="pablo\pablo_contract.xls" description="Pablo's Latest Contract"/>
<doc path="tarryn\tarryn_leave.xls" description="Tarryn's Leave Records"/>
<doc path="rox\roxana_leave.xls" description="Roxana's Leave Records"/>
<doc path="SarahT\SarahT_Leave.xls" description="Sarah's Leave Records"/>
<doc path="Tarakiyee\Tarakiyee_Leave.xls" description="Tarakiyee's Leave Records"/>
<doc path="Valentina\Valentina_Leave.xls" description="Valentina's Leave Records"/>
<doc path="Valeria\Valeria_Leave.xls" description="Valeria's Leave Records"/>
<doc path="Yolanda\Yolanda_Leave.xls" description="Yolanda's Leave Records"/>
<doc path="valeria\Valeria_Ext_letter.pdf" description="Valeria's Contract Ext Jun'12"/>
</docs>

